return {
  'nvimdev/dashboard-nvim',
  event = 'VimEnter',
  config = function()
    require('dashboard').setup {
      -- config
      theme = 'doom',
      config = {
        header = { [[]], [[]], [[]], [[]], [[]], [[]], [[]], [[]],
          [[          ▀████▀▄▄              ▄█ ]],
          [[            █▀    ▀▀▄▄▄▄▄    ▄▄▀▀█ ]],
          [[    ▄        █          ▀▀▀▀▄  ▄▀  ]],
          [[   ▄▀ ▀▄      ▀▄              ▀▄▀  ]],
          [[  ▄▀    █     █▀   ▄█▀▄      ▄█    ]],
          [[  ▀▄     ▀▄  █     ▀██▀     ██▄█   ]],
          [[   ▀▄    ▄▀ █   ▄██▄   ▄  ▄  ▀▀ █  ]],
          [[    █  ▄▀  █    ▀██▀    ▀▀ ▀▀  ▄▀  ]],
          [[   █   █  █      ▄▄           ▄▀   ]], [[]], [[]], [[]], [[]], [[]], [[]], [[]], [[]] }, -- your header
        center = { {
          icon = " ",
          icon_hl = 'Title',
          desc = 'Find File           ',
          desc_hl = 'String',
          key = 'f',
          keymap = 'SPC f',
          key_hl = 'Number',
        }, {
          icon = ' ',
          desc = 'Find Word',
          key = 'k',
          keymap = 'SPC k',
        }, {
          icon = ' ',
          desc = 'Project',
          key = 'p',
          keymap = 'SPC p',
        }, {
          icon = '󰚰 ',
          desc = 'Plugins Update',
          key = 'u',
          name = "DsStore",
          keymap = 'SPC u',
        } } -- your footer
      }
    }
  end,
  dependencies = { { 'nvim-tree/nvim-web-devicons' } },
  config = function()
    vim.keymap.set("n", "<leader>hh", ":Dashboard<CR>", {})
  end
}
